module.exports = `
<pre>
<b>Зарахування до початкової школи</b>

<b>1.</b> Заява про зарахування дитини до першого класу закладу освіти  подається до закладу одним з батьків дитини особисто до 31 травня. До  заяви додаються:

  1) копія свідоцтва про народження дитини або документа, що посвідчує особу здобувача освіти (під час подання копії пред'являється оригінал відповідного документа);

  2) оригінал або копія медичної довідки за формою первинної облікової документації N 086-1/о "Довідка учня загальноосвітнього навчального закладу про результати обов'язкового медичного профілактичного огляду", затвердженою наказом Міністерства охорони здоров'я України від 16 серпня 2010 року N 682, зареєстрованим в Міністерстві юстиції України 10 вересня 2010 року за N 794/18089;

  3) оригінал або копія відповідного документа про освіту (за наявності).

  У разі наявності та за бажанням одного з батьків при поданні заяви про зарахування може бути пред'явлено документ, що підтверджує місце проживання дитини чи одного з її батьків на території обслуговування закладу освіти, реквізити якого зазначаються в заяві про зарахування.

  Впродовж 01 - 15 червня заяви про зарахування не приймаються, що не виключає права батьків подавати їх після 15 червня на вільні місця.

  Присутність дитини під час подання заяви про зарахування, жеребкування або її зарахування не є обов'язковою.

<b>2.</b> Якщо станом на 31 травня кількість поданих заяв про зарахування не перевищує загальної кількості місць у першому (перших) класі (класах), не пізніше 01 червня видається наказ про зарахування усіх дітей.

  Список зарахованих учнів із зазначенням їх прізвищ оприлюднюється виключно в закладі освіти.

  Інформація про наявність вільних місць оприлюднюється.

<b>3.</b> Якщо станом на 31 травня кількість поданих заяв про зарахування перевищує загальну кількість місць у першому (перших) класі (класах), зарахування дітей відбувається за такими правилами:

  1) до 01 червня включно зараховуються усі діти, місце проживання яких на території обслуговування закладу освіти підтверджене, а також діти, які є рідними (усиновленими) братами та/або сестрами дітей, які здобувають освіту у закладі, чи дітьми працівників закладу;

  2) до 15 червня включно на вільні місця зараховуються діти, які не проживають на території обслуговування закладу, за результатами жеребкування;

  3) до 15 червня включно зараховуються на вільні місця та за умови утворення окремого (окремих) класу (класів) також і ті діти, які не проживають на території обслуговування закладу, але мають бажання здобувати освіту за освітньою програмою, що використовується закладом освіти та затверджена Державною службою якості освіти України. У разі якщо кількість поданих заяв перевищує загальну кількість місць у такому класі(класах), зарахування дітей відбувається за результатами жеребкування.

  Діти зараховуються на вільні місця до закладу освіти за умови подання до 15 червня необхідних документів. Якщо заклад освіти, до якого дитина може бути зарахована на вільне місце, і заклад освіти, на території обслуговування якого проживає ця дитина, розташовані в межах одного населеного пункту, до необхідних документів додається також довідка закладу освіти, на території обслуговування якого проживає дитина, про її відрахування з цього закладу чи незарахування до нього. Така довідка має бути видана закладом освіти, на території якого проживає ця дитина, впродовж одного робочого дня з дати звернення одного з батьків дитини.

<b>4.</b> Впродовж двох робочих днів з дня зарахування дітей освіти оприлюднює з дотриманням Закону України "Про захист персональних даних" на інформаційному стенді закладу освіти, а також на офіційному веб-сайті закладу освіти:

 - список зарахованих учнів із зазначенням лише їх прізвищ;

 - оголошення про дату, час, місце і спосіб проведення жеребкування;

 - інформацію про кількість вільних місць і прізвища дітей, які претендують на вільні місця;

 - наказ керівника закладу освіти про утворення конкурсної комісії у складі 3 осіб для проведення жеребкування.

<b>5.</b> Після 15 червня зарахування на вільні місця відбувається у такому порядку:

  - до початку навчального року - діти, які мають право на першочергове зарахування; впродовж навчального року - у порядку надходження заяв про зарахування.

<b>6.</b> Зарахування дітей до 2 - 4 класів початкової школи відбувається на вільні місця у порядку надходження заяв про зарахування.

Для зарахування до 10 (11) класу подаються наступні документи:

- заява батьків або осіб, які їх замінюють;

- копія свідоцтва про народження дитини та копія паспорта, при наявності (пред’являється оригінал, який засвідчує достовірність поданого документа);

- медична довідка встановленого зразка (ФОРМА № 086-1/0, затверджена наказом МОЗ від 16.08.2010 № 682, зі змінами, внесеними наказом МОЗ від 23.05.2012 № 382);

- документ про відповідний рівень освіти;

- письмова згода на обробку персональних даних.
</pre>
`